Bitcoin Forum
November 19, 2018, 10:18:18 AM *
News: Latest Bitcoin Core release: 0.17.0 [Torrent].
 
   Home   Help Search Login Register More  
Pages: « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 [33] 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 »
  Print  
Author Topic: [EMD] - Emerald Crypto - PoW - Scrypt - low Difficulty - CPU mining  (Read 74689 times)
pazor_true
Legendary
*
Offline Offline

Activity: 1258
Merit: 1023


i love Emerald (EMD)


View Profile
June 14, 2017, 11:07:00 AM
 #641

we celebrate the 4th birthday of EMD from 14.06.2017 until 16.06.2017
genesis block of Emerald was created on 2013-06-16 05:01:49


we have a special birthday giveaway for the EMD users

5 EMD for every EMD user that join us on twitter, facebook and instagram and send us a signed message with his EMD wallet address "happy birthday Emerald Crypto" (without quotes) during the celebration days
of course 5 EMD per one user only

how can you do it ?

go to www.emeraldcrypto.de
download your prefered client (windows or linux or mac)
download the latest blockchain snapshot

for Windows users
unzip both files in a directory called emerald (i.e. c:\Emerald)
create a file called start.bat in this directory
edit the start.bat file by adding the commandline
  start c:\emerald\emerald-qt.exe -datadir=c:\emerald -loadblock=c:\emerald\bootstrap.dat
start the start.bat file -> the EMD wallet will showed up and starts to import the blockchain blocks
it will take some time to sync the wallet

for Linux users
compile emerald from the github source https://github.com/crypto-currency/Emerald
read the FAQ on www.emeraldcrypto.de
move emeraldd and the unzip bootstrap.dat file in a directory called emerald (i.e. /opt/emerald)
create a file called start.sh in this directory
edit the start.sh file by adding the commandline
  /opt/emerald/emeraldd -datadir=/opt/emerald -loadblock=/opt/emerald/bootstrap.dat
start the start.sh file -> the EMD daemon starts to import the blockchain blocks
it will take some time to sync the wallet

for Mac users
may be someone can make a small howto ?


Sign your message
use your EMD wallet address for signing
and send us your EMD wallet address, your signatur and your username on twitter/facebook/instagram via eMail to info@emeraldcrypto.de
we will check all and send you your special birthday giveaway

let us celebrate EMD together



BTC 12jiBjT2GSWYk2HwYdPqsQMuLqZ1br9D37
1542622698
Hero Member
*
Offline Offline

Posts: 1542622698

View Profile Personal Message (Offline)

Ignore
1542622698
Reply with quote  #2

1542622698
Report to moderator
1542622698
Hero Member
*
Offline Offline

Posts: 1542622698

View Profile Personal Message (Offline)

Ignore
1542622698
Reply with quote  #2

1542622698
Report to moderator
1542622698
Hero Member
*
Offline Offline

Posts: 1542622698

View Profile Personal Message (Offline)

Ignore
1542622698
Reply with quote  #2

1542622698
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1542622698
Hero Member
*
Offline Offline

Posts: 1542622698

View Profile Personal Message (Offline)

Ignore
1542622698
Reply with quote  #2

1542622698
Report to moderator
1542622698
Hero Member
*
Offline Offline

Posts: 1542622698

View Profile Personal Message (Offline)

Ignore
1542622698
Reply with quote  #2

1542622698
Report to moderator
Emerald_Crypto
Member
**
Offline Offline

Activity: 112
Merit: 10

EMD Core Team


View Profile WWW
June 17, 2017, 12:03:53 AM
 #642

Happy birthday to EMD!
Some historical notes on Emerald Crypto and where I (Gary) have been and what the future holds. Emerald Crypto: 4 Years of 20 Second Blocks

pazor_true
Legendary
*
Offline Offline

Activity: 1258
Merit: 1023


i love Emerald (EMD)


View Profile
June 19, 2017, 05:11:15 PM
 #643


i call the owner of ErdRYZgwBLMZQH7uTfa5yFUwuSZPeYtLn5

move the funds and break the monolithic amount of coins
sell them to the community and let Emerald grow
contribute to projects that helps Emerald
fill up the exchange market
return the cryptsy funds to their owner. i can provide the cryptsy wallet addresses of the owners.
give the chance to Emerald to take a breath

there is no hope for the Emerald coin, if one account controls over 65% of the coins !





BTC 12jiBjT2GSWYk2HwYdPqsQMuLqZ1br9D37
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 04:12:54 PM
 #644

I need help I feel like putting my head through a window

how do I get passed this problem ----


src/net.cpp:61:1: error: reference to ‘array’ is ambiguous
 array<int, THREAD_MAX> vnThreadsRunning;
 ^~~~~
In file included from src/net.h:10:0,
                 from src/main.h:11,
                 from src/db.h:9,
                 from src/net.cpp:9:
/usr/include/boost/array.hpp:60:11: note: candidates are: template<class T, long unsigned int N> class boost::array
     class array {
           ^~~~~
In file included from /usr/include/c++/6/tuple:39:0,
                 from /usr/include/c++/6/bits/stl_map.h:63,
                 from /usr/include/c++/6/map:61,
                 from src/util.h:18,
                 from src/bignum.h:13,
                 from src/main.h:10,
                 from src/db.h:9,
                 from src/net.cpp:9:
/usr/include/c++/6/array:90:12: note:                 template<class _Tp, long unsigned int _Nm> struct std::array
     struct array
            ^~~~~
Makefile:1093: recipe for target 'build/net.o' failed
make: *** [build/net.o] Error 1

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 04:21:41 PM
 #645

I need help I feel like putting my head through a window

how do I get passed this problem ----


src/net.cpp:61:1: error: reference to ‘array’ is ambiguous
 array<int, THREAD_MAX> vnThreadsRunning;
 ^~~~~
In file included from src/net.h:10:0,
                 from src/main.h:11,
                 from src/db.h:9,
                 from src/net.cpp:9:
/usr/include/boost/array.hpp:60:11: note: candidates are: template<class T, long unsigned int N> class boost::array
     class array {
           ^~~~~
In file included from /usr/include/c++/6/tuple:39:0,
                 from /usr/include/c++/6/bits/stl_map.h:63,
                 from /usr/include/c++/6/map:61,
                 from src/util.h:18,
                 from src/bignum.h:13,
                 from src/main.h:10,
                 from src/db.h:9,
                 from src/net.cpp:9:
/usr/include/c++/6/array:90:12: note:                 template<class _Tp, long unsigned int _Nm> struct std::array
     struct array
            ^~~~~
Makefile:1093: recipe for target 'build/net.o' failed
make: *** [build/net.o] Error 1

I would go with a different version of boot
I use 1.48
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 04:24:16 PM
 #646

My unbuntu wont let me install it, how did you solve it?

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 04:38:08 PM
 #647

My unbuntu wont let me install it, how did you solve it?
Mostly I work on older versions of ubuntu ...
try sudo apt-get install libboost-all-dev
Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 04:39:55 PM
 #648

My unbuntu wont let me install it, how did you solve it?
Mostly I work on older versions of ubuntu ...
try sudo apt-get install libboost-all-dev
if you get error: undefined macro: AC_PROG_LIBTOOL
try sudo apt-get install libtool
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 04:51:49 PM
 #649

My unbuntu wont let me install it, how did you solve it?
Mostly I work on older versions of ubuntu ...
try sudo apt-get install libboost-all-dev
if you get error: undefined macro: AC_PROG_LIBTOOL
try sudo apt-get install libtool

That installs a higher version thats the issue.

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 04:54:26 PM
 #650

My unbuntu wont let me install it, how did you solve it?
Mostly I work on older versions of ubuntu ...
try sudo apt-get install libboost-all-dev
if you get error: undefined macro: AC_PROG_LIBTOOL
try sudo apt-get install libtool

That installs a higher version thats the issue.
oops - I meant sudo apt-get install libboost1.48-all-dev  Smiley
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 05:13:28 PM
 #651

My unbuntu wont let me install it, how did you solve it?
Mostly I work on older versions of ubuntu ...
try sudo apt-get install libboost-all-dev
if you get error: undefined macro: AC_PROG_LIBTOOL
try sudo apt-get install libtool

That installs a higher version thats the issue.
oops - I meant sudo apt-get install libboost1.48-all-dev  Smiley

Didnt work says package not found .

I then tried this.

Reading state information... Done
E: Unable to locate package libboost1.48-all-dev
E: Couldn't find any package by glob 'libboost1.48-all-dev'
E: Couldn't find any package by regex 'libboost1.48-all-dev'


mkdir ~/Desktop/boost_build && cd ~/Desktop/boost_build && \
wget http://sourceforge.net/projects/boost/files/boost/1.48.0/boost_1_48_0.tar.gz && \
tar xvf boost_1_48_0.tar.gz && cd boost_1_48_0 && \
sed -i_bak -e 's#PREFIX=/usr/local#PREFIX=/opt#' -e 's#LIBDIR=#LIBDIR=/opt/boost/lib#' \
-e 's#INCLUDEDIR=#INCLUDEDIR=/opt/boost/include#' bootstrap.sh && \
./bootstrap.sh && ./b2 && \
sudo ./bjam install

it compiled ok, but deamon still fails at same point

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 05:34:03 PM
 #652

I then tried this.

Reading state information... Done
E: Unable to locate package libboost1.48-all-dev
E: Couldn't find any package by glob 'libboost1.48-all-dev'
E: Couldn't find any package by regex 'libboost1.48-all-dev'


mkdir ~/Desktop/boost_build && cd ~/Desktop/boost_build && \
wget http://sourceforge.net/projects/boost/files/boost/1.48.0/boost_1_48_0.tar.gz && \
tar xvf boost_1_48_0.tar.gz && cd boost_1_48_0 && \
sed -i_bak -e 's#PREFIX=/usr/local#PREFIX=/opt#' -e 's#LIBDIR=#LIBDIR=/opt/boost/lib#' \
-e 's#INCLUDEDIR=#INCLUDEDIR=/opt/boost/include#' bootstrap.sh && \
./bootstrap.sh && ./b2 && \
sudo ./bjam install

it compiled ok, but deamon still fails at same point
you have to tell the compiler the new location of the boost file.
something like:
CPPFLAGS="-I/opt/boost/include/boost"
LDFLAGS="-L/opt/boost/lib"
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 05:44:30 PM
 #653

God this is fustrteing


Nope still same, I even used deb from archive.ubuntu.com

It still defaults to 1.58 I am totally stumped and close to giving up

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 05:49:17 PM
 #654

God this is fustrteing


Nope still same, I even used deb from archive.ubuntu.com

It still defaults to 1.58 I am totally stumped and close to giving up
Never give up, Never surrender!

ok - try:
sudo add-apt-repository universe
sudo apt-get update
sudo apt-get install libboost1.48-all-dev
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 05:52:40 PM
 #655

Nope

david@david:~/emerald$ sudo add-apt-repository universe
'universe' distribution component is already enabled for all sources.
david@david:~/emerald$ sudo apt-get update
Hit:1 http://gb.archive.ubuntu.com/ubuntu zesty InRelease
Get:2 http://security.ubuntu.com/ubuntu zesty-security InRelease [89.2 kB]
Get:3 http://gb.archive.ubuntu.com/ubuntu zesty-updates InRelease [89.2 kB]
Hit:4 http://cz.archive.ubuntu.com/ubuntu xenial InRelease
Get:5 http://gb.archive.ubuntu.com/ubuntu zesty-backports InRelease [89.2 kB]
Hit:6 https://deb.nodesource.com/node_8.x zesty InRelease
Fetched 268 kB in 0s (324 kB/s)
Reading package lists... Done
david@david:~/emerald$ sudo apt-get install libboost1.48-all-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libboost1.48-all-dev
E: Couldn't find any package by glob 'libboost1.48-all-dev'
E: Couldn't find any package by regex 'libboost1.48-all-dev'
david@david:~/emerald$

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 05:58:06 PM
 #656

humm,
What version of Ububtu are you using?
32 or 64 bit ?
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 06:00:38 PM
 #657

64 bit

Spidersbox
Legendary
*
Offline Offline

Activity: 1179
Merit: 1028


View Profile
June 25, 2017, 06:06:05 PM
 #658

64 bit
if desktop, click system settings, then details.
if server lsb_release -a

which ubuntu version ??

I'll set up the same and see what the problem is so others can compile it also.

I'll compile ubuntu versions and make them available for download also for users who do not want to go through this ...
mintminty59
Full Member
***
Offline Offline

Activity: 139
Merit: 100



View Profile
June 25, 2017, 06:16:29 PM
 #659

64 bit
if desktop, click system settings, then details.
if server lsb_release -a

which ubuntu version ??

I'll set up the same and see what the problem is so others can compile it also.

I'll compile ubuntu versions and make them available for download also for users who do not want to go through this ...

No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 17.04
Release:        17.04
Codename:       zesty


I think I have borked this install now, I think I have to start again perhaps I removed boost 1.62 but the default one 1.58 is still there. I have no idea how to uninstall this.

mdnajir
Full Member
***
Offline Offline

Activity: 196
Merit: 100



View Profile
June 25, 2017, 06:21:42 PM
 #660

Hello everybody will associateyone shrewdness I will get an updated blockchain for this coin to adjust my wallet? Please let American state apprehend thanks tinny
Pages: « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 [33] 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!